algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.21238507330417633
dataset: hERG
hparams:
  alpha: 0.49266994127775665
  augmentation_std: 0.0496540520295901
  batch_size: 128
  lr: 1.9156915849178872e-08
  no_augmentations: 5
  penalty_weight: 17.871517315753547
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.001
representation: WHIM
seed: 2
test_calibration_Brier score_0: 0.23696553707122803
test_calibration_Brier score_1: 0.2909441292285919
test_calibration_Brier score_2: 0.2525698244571686
test_calibration_Brier score_final: 0.23696553707122803
test_performance_AUROC_0: 0.18649885058403015
test_performance_AUROC_1: 0.796338677406311
test_performance_AUROC_2: 0.681922197341919
test_performance_AUROC_final: 0.18649885058403015
train_val_split: Perimeter
trial_seed: 63401
val_calibration_Brier score_0: 0.24365462362766266
val_calibration_Brier score_1: 0.27874499559402466
val_calibration_Brier score_2: 0.24876151978969574
val_calibration_Brier score_final: 0.24365462362766266
val_performance_AUROC_0: 0.20098976790905
val_performance_AUROC_1: 0.7806609869003296
val_performance_AUROC_2: 0.667934775352478
val_performance_AUROC_final: 0.20098976790905
